 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1565843248736-8c41e6db117b.jpeg');
  background-size: cover, cover;
  background-position: 50% 50%, 4.43% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 0px 0px 40px rgba(0,0,0,1);
  margin: 320px 101px 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  text-transform: none;
  line-height: 1.4;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  text-shadow: -1px 0px 40px rgba(0,0,0,1);
  font-size: 1.5rem;
  margin: 160px 68px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 573px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 35.7% 50%;
    min-height: 403px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 264px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 24.54% 50%;
    min-height: 109px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-2 {
  min-height: 971px;
}

.u-section-2 .u-sheet-1 {
  min-height: 971px;
}

.u-section-2 .u-list-1 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 375px;
  grid-auto-columns: calc(25% - 7.5px);
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 8px 10px 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 19px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 8px 10px 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 19px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 8px 10px 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 19px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 8px 10px 10px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 19px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-2 .u-list-2 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 400px;
  grid-auto-columns: calc(25% - 7.5px);
  --gap: 10px;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 8px 10px 10px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 13px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-9 {
  margin: 31px auto 0;
}

.u-section-2 .u-text-10 {
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 8px 10px 10px;
}

.u-section-2 .u-icon-6 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 13px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-2 .u-text-12 {
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 8px 10px 10px;
}

.u-section-2 .u-icon-7 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 13px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-2 .u-text-14 {
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-8 {
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 8px 12px 10px;
}

.u-section-2 .u-icon-8 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 43px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-2 .u-text-16 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-bottom: -12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 309px;
  }

  .u-section-2 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 330px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 947px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1011px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-list-2 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 142px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 0px;
  line-height: 1.3;
  font-size: 3rem;
  text-transform: none;
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 16px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1043px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 80px 0 50px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 913px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 432px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 0% 50%;
}

.u-section-4 .u-group-1 {
  width: 395px;
  min-height: 417px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -29px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 23px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  text-transform: none;
  margin: 14px 29px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 433px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 86px;
  height: 86px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 63px auto 0;
  padding: 18px;
}

.u-section-4 .u-text-3 {
  margin: 45px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 433px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  width: 86px;
  height: 86px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 63px auto 0;
  padding: 18px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 480px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  width: 86px;
  height: 86px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 63px auto 0;
  padding: 18px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 480px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  width: 86px;
  height: 86px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 63px auto 0;
  padding: 18px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 753px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    height: 347px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 56px;
    height: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 2px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 357px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 396px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 559px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 440px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 271px;
  }

  .u-section-4 .u-group-1 {
    width: 320px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 278px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 278px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 279px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 525px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 425px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 425px;
  background-image: url("images/K0Fq69xWccSK60vv12HNOrNc1yEfzLa5bZsIGiRFc7ADwvRPLo1PHOmmWgRVgEkA601EUpsxbLJOjBvQCKIFmF3PfbLZO5uAKRNG5J2NktwxyDdR1vXldOzDA=.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 64px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 268px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-image-1 {
    min-height: 402px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 772px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 652px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-3 {
  width: 403px;
  margin: 35px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 30px 0;
}

.u-section-6 .u-map-1 {
  width: 543px;
  height: 228px;
  margin: 60px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 533px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-6 .u-form-1 {
  height: 327px;
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-map-1 {
    inset: auto;
    width: 470px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-3 {
    width: 360px;
  }

  .u-section-6 .u-map-1 {
    width: 360px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-map-1 {
    width: 340px;
  }
}